import { LOGIN_SUCCESS, LOGIN_FAIL } from "../actions/user";

export const userReducer = (state = { data: {} }, action) => {
	switch (action.type) {
		case "SET_USER":
			return { data: action.payload };
		default:
			return state;
	}
};
